How to install libxmuu-dev on Debian Unstable (Sid)